@charset "utf-8";
/* float
------------------------------------------------------------*/
.fl
{
	float: left;
}
.fr
{
	float: right;
}
.cb
{
	clear: both;
}
/* margin,padding
------------------------------------------------------------*/
.mt10
{
	margin-top:10px;
}
.mt20
{
	margin-top:20px;
}
.mt40
{
	margin-top:40px;
}
.mr10
{
	margin-right:10px;
}
.mr20
{
	margin-right:20px;
}
.mr40
{
	margin-right:40px;
}
.ml10
{
	margin-left:10px;
}
.ml20
{
	margin-left:20px;
}
.ml40
{
	margin-left:40px;
}
.mb5
{
	margin-bottom:5px;
}
.mb10
{
	margin-bottom: 10px;
}
.mb20
{
	margin-bottom: 20px;
}
.mb40
{
	margin-bottom: 40px;
}
.pt10
{
	padding-top:10px;
}
.pt20
{
	padding-top:20px;
}
.pb10
{
	padding-bottom:10px;
}
.pb20
{
	padding-bottom:20px;
}
.pl10
{
	padding-left:10px;
}
.pl20
{
	padding-left:20px;
}
.pr10
{
	padding-right:10px;
}
.pr20
{
	padding-right:20px;
}
/* link
------------------------------------------------------------*/
a {
	outline: none;
}
a:link {
	color:#0066FF;
	text-decoration: underline;
}
a:visited {
	color: #0066FF;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #0066FF;
}
/* text
------------------------------------------------------------*/
.bold
{
	font-weight: bold;
}
.txtRight
{
	text-align: right;
}
.txtCenter
{
	text-align: center;
}
.txt120
{
	font-size: 120%;
}
.txt140
{
	font-size: 140%;
}
.txt160
{
	font-size: 160%;
}
.txt180
{
	font-size:180%;
}
.txtPink
{
	color: #F36;
}
.txtYellow
{
	color:#FF0;
}
.txtBlue
{
	color:#09C;
}
.txtRed
{
	color:#F00;
}
.txtOrange
{
	color:#F60;
}
/* form
------------------------------------------------------------*/
input.input100,
input.input150,
input.input200,
input.input250,
input.input500,
textarea
{
	padding:10px;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.input100
{
	width:100px;
}
.input150
{
	width:150px;
}
.input200
{
	width:200px;
}
.input250
{
	width:250px;
}
.input500
{
	width:500px;
}
.textarea500
{
	width:500px;
	height:225px;
}


/* リスト
------------------------------------------------------------*/
ol.kiyaku ol.kiyaku,
ol.kiyaku ul.kiyaku,
ul.kiyaku ol.kiyaku,
ul.kiyaku ul.kiyaku
{
	margin-top:20px;
}
ol.kiyaku li .title,
ul.kiyaku li .title
{
	margin-bottom: 5px;
}
ul.kiyaku
{
	margin-left: 2em;
	margin-bottom: 20px;
}
ul.kiyaku li
{
	list-style-position: outside;
	list-style-type: square;
}
ul.kiyaku li ul.kiyaku li
{
	list-style-type: disc;
}
ul.kiyaku li ul.kiyaku ul.kiyaku li
{
	list-style-type: circle;
}
ol.kiyaku
{
	margin-left: 2em;
	margin-bottom: 20px;
}
ol.kiyaku li
{
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 20px;
}
ol.kiyaku li ol.kiyaku li
{
	list-style-type: none;
	margin-bottom: 10px;
}
ol.kiyaku li ol.kiyaku.decimal li
{
	list-style-position: outside;
	list-style-type: decimal;
}
ol.kiyaku li ol.kiyaku li span
{
	list-style-type: none;
	margin-right: 0.5em;
	margin-left: -2em;
}
/* 詳細リスト
------------------------------------------------------------*/
.dl_01
{
	padding: 20px;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.dl_01 dt
{
	font-size: 14px;
	font-weight: bold;
	color: #DD768C;
	margin-bottom: 5px;
}
.dl_02
{
	padding: 20px;
	border: 2px solid #DE798F;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.dl_02 dt
{
	font-size: 14px;
	font-weight: bold;
	color: #DD768C;
	margin-bottom: 5px;
}
.dl_02 dd .frame1
{
	background-color: #F9E6E9;
	padding: 10px;
	margin-top: 10px;
}
.dl_03
{
	padding: 20px;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
}
.dl_03 .image
{
	position: absolute;
	width: 160px;
}
.dl_03 dt
{
	font-size: 14px;
	font-weight: bold;
	color: #DD768C;
	margin-bottom: 5px;
	padding-left: 180px;
}
.dl_03 dd
{
	padding-left: 180px;
}
.dl_04
{
}
.dl_04 dt
{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
/* テーブル系
------------------------------------------------------------*/

.tbl_01
{
	margin-bottom: 40px;
}
.tbl_01,
.tbl_01 th,
.tbl_01 td
{
	border: 1px solid #FFCC66;
}
.tbl_01 th,
.tbl_01 td
{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.tbl_01 th
{
	background-color: #FFF0D0;
	color:#FF3366;
	font-size:16px;
	text-align:center;
	width:30%;
	font-weight:bold;
}
.tbl_01 th .caption{
	color:#333;
	font-size:14px;
	font-weight:normal;
	line-height:12px;
}
.tbl_01 td
{
	background-color: #FFF;
	vertical-align: middle;
}
.tbl_01.tbl_yoko tr.even td
{
	background-color: #DDD;
}
.tbl_02
{
	margin-bottom: 20px;
}
.tbl_02,
.tbl_02 th,
.tbl_02 td
{
	border: 1px solid #CCC;
}
.tbl_02 th,
.tbl_02 td
{
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.tbl_02 th
{
	background-color: #E6F4F9;
}

/* 見出し
------------------------------------------------------------*/
h2.title_h2_01
{
	font-size: 24px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #39C;
	padding-left: 8px;
	font-weight: normal;
	margin-bottom: 10px;
}
h2.title_h2_01 .h_caption
{
	font-size: 16px;
	font-weight: normal;
	padding-left: 10px;
}
h3.title_h3_01
{
	margin-bottom: 10px;
}
h3.title_h3_01 .h_caption
{
	font-size: 14px;
	padding-left: 10px;
}
h4.title_h4_01
{
	margin-bottom: 10px;
}
h4.title_h4_01 .h_caption
{
	font-size: 12px;
	padding-left: 10px;
}
h5.title_h5_01
{
	font-size: 14px;
	padding-bottom: 5px;
}
h6.title_h6_01
{
	font-size: 12px;
	padding-bottom: 5px;
}
.catch
{
	font-size: 18px;
	color: #39C;
	margin-bottom: 10px;
}

/* サイドメニュー、サイドバナー
------------------------------------------------------------*/
.sidenavi_01
{
	margin-bottom: 20px;
}
.sidenavi_01 .title
{
	background-color: #CCC;
	padding: 5px;
}
.sidenavi_01 ul li
{
	line-height: 40px;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-color: #CCC;
}
.sidenavi_01 ul li.even
{
	background-color: #FFF;
}
.sidenavi_02
{
	margin-bottom: 20px;
}
.sidenavi_02 .title
{
	background-color: #CCC;
	padding: 5px;
}
.sidenavi_02 ul li
{
	line-height: 40px;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.sidenavi_03
{
	margin-bottom: 20px;
}
.sidenavi_03 .title
{
	background-color: #CCC;
	padding: 5px;
}
.sidenavi_03 ul li
{
	line-height: 40px;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.sidenavi_bnr01 li
{
	margin-bottom: 10px;
}


/* 画像＆テキスト　横並び
------------------------------------------------------------*/
.lirt,
.ltri
{
	margin-bottom: 20px;
}
.lirt .text,
.ltri .text
{
	width: 370px;
}
.lirt .image,
.ltri .image
{
	width: 250px;
}
.lirt .text,
.ltri .image
{
	float: right;
}
.lirt .image,
.ltri .text
{
	float: left;
}
.ltrt.img300 .text,
.ltri.img300 .text
{
	width: 320px;
}
.ltrt.img300 .image,
.ltri.img300 .image
{
	width: 300px;
}


/* BOX
------------------------------------------------------------*/
.box_01
{
	border: 2px solid #3499CC;
	margin-bottom: 20px;
}
.box_01 .title
{
	background-color: #09F;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.box_01 .content
{
	padding: 15px;
}
.box_02
{
	border: 2px solid #3499CC;
	margin-bottom: 20px;
}
.box_02 .title
{
	background-color: #09F;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.box_02 .content
{
	padding: 15px;
}
/* 矢印
------------------------------------------------------------*/
.arrow1
{
	padding-left: 1.5em;
}
.arrow2
{
	padding-left: 1.5em;
}
.arrow3
{
	padding-left: 1.5em;
}

/* パンくず
------------------------------------------------------------*/
.topicpath
{
	margin-bottom: 20px;
}
.topicpath li
{
	float: left;
	background-image: url(../../images/common/arrow_topicpath.png);
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: right 0.35em;
	margin-left: 5px;
}
.topicpath li.first
{
	float: left;
	margin-left: 0px;
}
.topicpath li.last
{
	background-image: none;
	padding-right: 0px;
}

/* アコーディオンリスト
------------------------------------------------------------*/
.acordion dt
{
	cursor:pointer;
}
.acordion dd
{
	display: none;
}
/* etc
------------------------------------------------------------*/
.hide
{
	display:none;
}
.line_dot
{
	border-bottom: 1px dotted #666;
}
.caption
{
	font-size: 11px;
	margin-top: 5px;
}
.camp_area{
	width:676px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:40px;
}

.camp_area .btn{
}
.camp_area .text{
	color: #D80072;
	text-align: center;
	margin-top: -10px;
	display: none;
}

.btn_topback {
	width:351px;
	margin-right: auto;
	margin-left: auto;
}
